Tracker Bug 922

Failure when FTP server returns "parent" directory is MLSD directory listing

Last modified: 2012-10-22 20:42:20

No search results available

: Failure when FTP server returns "parent" direct... Bug# 922
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.1.1
Description
2012-10-09 20:27
Emails from Yury Plashenkov in October 2012.
Comment #1
2012-10-16 23:13:11
Fixed.
Comment #2
2012-10-17 00:00:25
http://winscp.net/forum/viewtopic.php?t=11707
Comment #3
2012-10-17 00:00:40
Emails with Jiří Kafka in October 2012.
Comment #4
2012-10-22 20:42:20
Emails with Jan Marti in October 2012.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License